{% extends 'base.html.twig' %}

{% block icon %}fa fa-id-card{% endblock %}
{% block title %}Niveaux de service{% endblock %}
{% block breadcrumb %}
    {% if app.request.get('tenant_url') %}
        <li><a href="{{ url('app_home', {tenant_url: app.request.get('tenant_url')}) }}">
            {{ current_tenant('name') }}
        </a></li>
    {% endif %}
    <li>Référentiel archivage</li>
    <li class="active">Niveaux de service</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des niveaux de service"
        }
    ) }}

    <section class="container text-right">
        <a href="{{ url('public_service_level_csv', app.request.query.all) }}" data-link-download-csv="%s_service_level.csv" target="_blank" class="btn btn-primary">
            <i class="fa fa-download fa-space" aria-hidden="true"></i>Télécharger au format CSV
        </a>
    </section>
{% endblock %}
